## ruby-health-check 2.2.1

=== debian/changelog ===
ruby-health-check (2.2.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Sep 2016 11:29:20 +0530

ruby-health-check (2.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 16:12:08 +0530

ruby-health-check (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #826001)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 15:39:19 +0530
