## ruby-health-check 2.4.0

=== debian/changelog ===
ruby-health-check (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 13:57:17 +0530
