=== debian/control ===
Source: ruby-health-check
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rails (>= 2.3.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-health-check.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-health-check.git
Homepage: https://github.com/ianheggie/health_check
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-health-check
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>= 2.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple health check of Rails app for uptime monitoring
 Simple health check of Rails app for uptime monitoring with Pingdom, NewRelic,
 EngineYard or uptime.openacs.org etc.
