## ruby-health-check 2.6.0

=== debian/changelog ===
ruby-health-check (2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 20:44:26 +0530
