=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-rails (>= 2.3.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-health-check.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-health-check.git
 Homepage: https://github.com/ianheggie/health_check
