## ruby-health-check 3.0.0

=== debian/changelog ===
ruby-health-check (3.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0
  * Bumps debhelper-compat version to 13
  * Bumps standards version to 4.5.0
  * Added Rules-Requires-Root: no

 -- Abraham Raji <avronr@tuta.io>  Thu, 13 Aug 2020 16:17:14 +0000

ruby-health-check (2.6.0-2) UNRELEASED; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 05:36:45 +0530
