=== debian/control ===
Source: ruby-health-check
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rails (>= 2.3.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-health-check.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-health-check
Homepage: https://github.com/ianheggie/health_check
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-health-check
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>= 2.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple health check of Rails app for uptime monitoring
 Simple health check of Rails app for uptime monitoring with Pingdom, NewRelic,
 EngineYard or uptime.openacs.org etc.
