=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/health_check .*/health_check-(.*).tar.gz
