## ruby-health-check 3.1.0

=== debian/changelog ===
ruby-health-check (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 14:44:32 -0600
