=== debian/control ===
--- 
+++ 
@@ -7,19 +7,17 @@
                gem2deb,
                rake,
                ruby-rails (>= 2.3.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-health-check.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-health-check
 Homepage: https://github.com/ianheggie/health_check
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-health-check
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rails (>= 2.3.0),
+Depends: ruby-rails (>= 2.3.0),
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Simple health check of Rails app for uptime monitoring
