=== debian/watch ===
version=3
https://gemwatch.debian.net/health_check .*/health_check-(.*).tar.gz
